# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = libgudev
pkgbase = libgudev
xdata = pkgtype=pkg
pkgver = 238-3
pkgdesc = GObject bindings for libudev
url = https://gitlab.gnome.org/GNOME/libgudev
builddate = 1747243250
packager = Artoo <artoo@artixlinux.org>
size = 399742
arch = x86_64
license = LGPL-2.1-or-later
provides = libgudev-1.0.so=0-64
depend = gcc-libs
depend = glib2
depend = glibc
depend = libudev
depend = libglib-2.0.so=0-64
depend = libgobject-2.0.so=0-64
depend = libudev.so=1-64
makedepend = git
makedepend = glib2-devel
makedepend = glibc-locales
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = udev
makedepend = umockdev
makedepend = vala
